SET ECHO ON
SPOOL PNBR#37439.lst
SET DEFINE OFF

-- Updaten nummer Boek het nieuwste Brabant (vervallen)
-- Nummers moeten icm met groep etc uniek zijn
UPDATE bes_srtdeel
   SET bes_srtdeel_nr = '1339*'
 WHERE bes_srtdeel_key IN (1637, 1634); 

-- 2621 = 1617 Led lamp speaker
-- 1631 = 1339 Solaroplader
-- 82 = Geschenk Relatiegeschenken Cat. C
UPDATE bes_srtdeel
   SET bes_srtgroep_key = 82
 WHERE bes_srtdeel_key IN (1631, 2621);

-- 2622 =  1617  Led lamp speaker (INK)
-- 1633 = 1339 Solaroplader (INK)
--  69 = Geschenk -ink
UPDATE bes_srtdeel
   SET bes_srtgroep_key = 69
 WHERE bes_srtdeel_key in (1633, 2622);

COMMIT;

BEGIN adm.systrackscriptId('$Id$', 0); END;
/

COMMIT;
SPOOL OFF;
